@import url(http://fonts.googleapis.com/css?family=Lato:300);

body {
	background-image:url(../images/bg.jpg);
	background-color:#fff;
	background-repeat:repeat-x;
	font-family: 'Lato', sans-serif;
	font-size:15px;
	color:#787878;
	text-align:center;
	margin:0 auto;
}

img { border:0px; }
div { text-align:left; margin:0px; }

h2 { color:#2A2A2A; font-weight:normal; font-size:20px; }

.lightblue { color:#1DADDF; }
.green { color:#92C92D; }
.blue { color:#286883; }

#productbox { float:left;  text-align:center; width:120px; height:180px; text-align:center; margin:16px; text-align:center; font-size:11px; line-height:normal; }
#productbox a { font-size:12px; color:#2584A4; text-decoration:none; font-weight:700; }

#bodywrapper { width:989px; text-align:center; margin:0 auto; }
header { height:141px; width:989px; text-align:center; margin:0 auto; }
.search { float:right; }
.logo { padding-top:41px; }
nav { height:59px; width:989px; text-align:center; margin:0 auto;  }

.navitem { float:left; margin:16px 40px 0 40px; }
.navitem a { color:#C8C8C8; text-decoration:none; font-size:16px; font-weight:700; }
.navsep { float:left; margin:0 25px 0 25px;}

.headerpic { margin-bottom:12px; }

#contentwrapper { height:auto; overflow:hidden; width:989px; }

.graytab { height:36px; width:251px; background:#1F1F1F; font-weight:700; }
.graytab div { padding:10px; }

.brandtab { background:#099FD1; height:36px; color:white; }
.brandtab div { padding:10px; }

#lhs { float:left; width:252px; }
#content { float:left; margin-left:23px; width:691px; }
footer { height:237px; background:url(../images/footer.jpg); color:white; }
.footercontainer { width:987px; margin:0 auto; text-align:center; padding-top:12px; }
